Subject: Re: linux-next: build failure after merge of the net tree

From: David Miller <[email-masked]>
Date: Sun, 13 Mar 2011 23:18:32 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 14 Mar 2011 17:05:46 +1100

> On Sun, 13 Mar 2011 22:53:12 -0700 (PDT) David Miller <[email-masked]> wrote:
>>
>> From: Stephen Rothwell <[email-masked]>
>> Date: Mon, 14 Mar 2011 16:31:35 +1100
>> 
>> > Maybe some config option changed ...
>> 
>> Perhaps GENERIC_HARDIRQS_NO_DEPRECATED?
> 
> Yep, that has been turned on for powerpc now.  I guess you will have the
> same problem on sparc64 of you merge the net-next and sparc trees ...

I've done this as recently as last night, and for some reason I have no
build problems.